uuid: ae002a5b-2d82-456d-b911-a38b9ba73324
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.quote
id: node.quote.field_author
field_name: field_author
entity_type: node
bundle: quote
label: 'Quote Attribution'
description: 'Who the quote is attributed to.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
